Uploaded image for project: 'JDK'
  1. JDK
  2. JDK-8188973

compiler/jvmci/jdk.vm.ci.code.test/src/jdk/vm/ci/code/test/NativeCallTest.java fails with: The VM does not support the minimum JVMCI API version required by Graal

    Details

    • Type: Backport
    • Status: Resolved
    • Priority: P1
    • Resolution: Fixed
    • Affects Version/s: 9.0.6
    • Fix Version/s: 9.0.6
    • Component/s: hotspot
    • Labels:
    • Subcomponent:
    • Resolved In Build:
      team
    • CPU:
      generic
    • OS:
      linux

      Attachments

        Issue Links

          Activity

            People

            • Assignee:
              dnsimon Douglas Simon
              Reporter:
              hgupdate HG Updates
            • Votes:
              0 Vote for this issue
              Watchers:
              1 Start watching this issue

              Dates

              • Created:
                Updated:
                Resolved: